% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/analyze.R
\name{word_usage_by_date}
\alias{word_usage_by_date}
\title{Word usage summarised by date}
\usage{
word_usage_by_date(res, patterns, tidy = F)
}
\arguments{
\item{res}{List of Tibbles to be analysed.}

\item{patterns}{Words to look up.}

\item{tidy}{default is FALSE.}
}
\description{
Counts how many talks do match a given pattern and summarises by date.
}
